/*
Theme Name:   bestcards child theme
Description:  Write here a brief description about your child-theme
Author:       Badugu Ashok
Author URL:   https://www.staging8.bestcards.com
Template:     bestcards
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  bestcards-child
*/

/* Write here your own personal stylesheet */



.um-field-checkbox-option{
	text-align:left;
}

.um-col-alt {
    display: grid;
	    text-align: center;
}
.um-half {
    width: 100%;
	    margin-top: 5%;
}

 #um_field_password_current_user_password::before {
	content: "Passwords must have the following requirements: 8 characters minimum (30 characters maximum), one lowercase letter, one uppercase letter, and one number";
  }

.subscribe_form{
	text-align: center;
    margin-top: 7%;
}

.um-account-profile-link{
	display:none
}



#payee_name{
	width: 50%;
}

.um-form  #um_field_general_payee_city,#um_field_general_payee_states,#um_field_general_payee_zipcode {
	  display: grid;
     width: 33%;
}


 #um_field_general_payee_states {
	
 margin-left: 18em;
    margin-top: -5.7em;
}

#um_field_general_payee_zipcode{
	 margin-left: 36em;
    margin-top: -5.7em;
}

@media screen and (max-width: 600px) {
 
	
	.um-form  #um_field_general_payee_city,#um_field_general_payee_states,#um_field_general_payee_zipcode,#payee_name {
	   margin-left: 0;
    margin-top: 0;
	  width: 100%;
}

}






#comparison_name{
	display:none
}

							
.page-id-8355 .bg-green{
    position: relative;
    left: 9em;
    top: 1.5em;
}

.page-id-8355 .bg-black-40 {
	
	    margin-top: 0em !important;
    position: relative;
    left: 9em;
    bottom: -1.8em;
}

.page-id-8355 .card_count_message{
    margin-bottom: -2em;
    position: relative;
    top: 2em;
}

.page-id-8355 .read_review{
  bottom:0%;
}


.page-id-8355 .compare-cards-header .v-mid {
   position: absolute;
    left: 30%;
    bottom: 30%;
}


.savedcards {
background-color: #e3b47b;
}

#um_field_29870_Referal_id{
	display: none;
}


.entry-title{
	margin-left: 1em;
}


#mega-menu-wrap-menu-1 #mega-menu-menu-1 input, #mega-menu-wrap-menu-1 #mega-menu-menu-1 ::placeholder {
    font-size: 18px;
    text-align: right;
}


.mega-login-member{
    margin-left: 1em !important;
    margin-bottom: -0.5em !important;
    margin-top: 0em !important;
	}
